=== debian/control ===
Source: jolicloud-webapp-bookrix
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-bookrix
Provides: prism-webapp-bookrix
Replaces: prism-webapp-bookrix (<= 1.0)
Conflicts: prism-webapp-bookrix (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bookrix.com/
Description: Jolicloud web application for BookRix 
 The BookRix  web site running in a simple Jolicloud window.

Package: prism-webapp-bookrix
Architecture: all
Depends: jolicloud-webapp-bookrix
Description: Transitional package for jolicloud-webapp-bookrix
 This is a transitional package for jolicloud-webapp-bookrix, and can safely
 be removed after the installation is complete.
